.dojoAccordionPane .label {
    color: #000;
    font-size: 0.9em;
    font-weight: bold;
    background: #DDDDFF;
    border:1px solid #84a3d1;
    padding: 3px;
}

.dojoAccordionPane-selected .label {
    background: #AAAAFF;
    border:1px solid #84a3d1;
}

.dojoAccordionPane .label :hover {
    cursor: pointer;
}

.dojoAccordionPane .accBody {
    background: #fff;
    width: 99%;
    overflow: auto;
    border:1px solid #84a3d1;
    padding: 3px;
}